{
	"pages": [
		{
            "path" : "pages/home/home",
            "style" :                                                                                    
            {
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/my/my",
            "style" :                                                                                    
            {
				"navigationBarTitleText": "个人中心",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/teacher/teacher",
            "style" :                                                                                    
            {
				"navigationBarTitleText": "找老师",
                "enablePullDownRefresh": true,
				"onReachBottomDistance": 150
            }
            
        }
        ,{
            "path" : "pages/student/student",
            "style" :                                                                                    
            {
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/message/message",
            "style" :                                                                                    
            {
                // "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages": [
		{
			"root": "subpkg",
			"pages": [
				
			{
                    "path" : "user_detail/user_detail",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "编辑账号",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "stu_require/stu_require",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "我的需求",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "search/search",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "teacher_authorize/teacher_authorize",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "老师认证",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "course_publish/course_publish",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "课程发布",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "add_course/add_course",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "新增课程",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "teacher_detail/teacher_detail",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "老师详情",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "my_invite/my_invite",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "我发出的邀请",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "自选家教",
		"navigationBarBackgroundColor": "#C00000",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"selectedColor": "#C00000",
		"list": [
			{
				"pagePath": "pages/home/home",
				"text": "首页",
				"iconPath": "static/tab_icons/home.png",
				"selectedIconPath": "static/tab_icons/home_active.png"
			},
			{
				"pagePath": "pages/teacher/teacher",
				"text": "找老师",
				"iconPath": "static/tab_icons/teacher.png",
				"selectedIconPath": "static/tab_icons/teacher_active.png"
			},
			{
				"pagePath": "pages/message/message",
				"text": "消息",
				"iconPath": "static/tab_icons/message.png",
				"selectedIconPath": "static/tab_icons/message_active.png"
			},
			{
				"pagePath": "pages/student/student",
				"text": "找学员",
				"iconPath": "static/tab_icons/student.png",
				"selectedIconPath": "static/tab_icons/student_active.png"
			},
			{
				"pagePath": "pages/my/my",
				"text": "我的",
				"iconPath": "static/tab_icons/my.png",
				"selectedIconPath": "static/tab_icons/my_active.png"
			}
		]
	}
}
